Skip To Main Content
Search

Why do I get browser error messages when using Microsoft Internet Explorer version 4.0, 4.01, or 4.01 SP1?

  • If you are using Microsoft® Internet Explorer (IE) 4.01 with Service Pack 1 and are experiencing slow or sluggish performance, or if you are receiving intermittent browser error messages such as "unable to connect to server," we recommend upgrading your browser to IE 5.5 SP2. This upgrade appears to improve performance and reliability. To upgrade, use the automatic upgrade feature in the IE 4.01 Help menu. Also, Active X must be enabled on all versions of Microsoft Internet Explorer.